## ros-melodic-cob-hardware-config 0.7.5

=== debian/changelog ===
ros-melodic-cob-hardware-config (0.7.5-1bionic) bionic; urgency=high

  * Merge pull request #812 <https://github.com/ipa320/cob_robots/issues/812> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #810 <https://github.com/ipa320/cob_robots/issues/810> from ipa-fog/feature/tf2_fix
    canTransform argument target_frame in tf2 frame_ids cannot start with…
  * canTransform argument target_frame in tf2 frame_ids cannot start with a '/'
  * Merge pull request #795 <https://github.com/ipa320/cob_robots/issues/795> from HannesBachter/update_cob4-8
    update cob4-8 (kinetic + d435 cams)
  * calibrate cob4-8 base
  * fix diagnostics_analyzers for cob4-8
  * correct mount position for sensorring
  * use cad-conform version of head
  * harmonize head urdf fix with update
  * remove legacy transformation and fix indent
  * Better comment plus 6 mm fix (from doing the math)
  * Fix on the urdf: sensorring's parent link moved to head_2_link (previously on head_3_link, which is not how the hardware works)
  * update cob4-8 (is now running kinetic with d435 cams)
  * Contributors: Benjamin Maidel, FOG, Felix Messmer, MattiaRacca, fmessmer, hyb, ipa-cob4-8, mailto:myuser@myrobot

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-melodic-cob-hardware-config (0.7.4-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-hardware-config (0.7.3-1bionic) bionic; urgency=high

  * Merge pull request #806 <https://github.com/ipa320/cob_robots/issues/806> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #805 <https://github.com/ipa320/cob_robots/issues/805> from fmessmer/fix/joint_state_publisher_gui
    fix joint_state_publisher_gui repo split
  * fix joint_state_publisher_gui repo split
  * Backup kevins (#804 <https://github.com/ipa320/cob_robots/issues/804>)
    add auto init and auto recover for cob4-20 and cob4-23
  * Merge pull request #799 <https://github.com/ipa320/cob_robots/issues/799> from HannesBachter/add_cob4-23
    Add cob4 23
  * calibrate base by BUB
  * add cob4-23
  * Merge pull request #798 <https://github.com/ipa320/cob_robots/issues/798> from ipa-jba/feature/raw-mini
    Feature/raw mini
  * remove unneeded files
  * use raw_mini_base
  * fixed laser height
  * make rplidar launchfile use a config file
  * cleanup for now
  * Deleted raw_mini_base_controller.yaml
  * Clean-up
  * modified launch file
  * Added raw_mini_base_controller.yaml
  * Fixed bugs
  * Modified files for raw-mini
  * Removed unused files
  * Modified launch files
  * Added bringup files for raw-mini
  * Merge pull request #794 <https://github.com/ipa320/cob_robots/issues/794> from fmessmer/fix_deprecation_warning
    remove pre-hydro parameter static_map
  * remove pre-hydro parameter static_map
  * Merge pull request #792 <https://github.com/ipa320/cob_robots/issues/792> from fmessmer/ci_updates
    [travis] ci updates
  * fix test dependendies
  * catkin_lint fixes
  * Merge pull request #791 <https://github.com/ipa320/cob_robots/issues/791> from HannesBachter/update_cob4-16
    update cob4-16
  * update cob4-16 (is now running kinetic with d435 cams)
  * Contributors: Felix Messmer, Florian Weisshardt, HannesBachter, Jannik Abbenseth, flg-vs, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-hardware-config (0.7.2-1bionic) bionic; urgency=high

  * Merge pull request #786 <https://github.com/ipa320/cob_robots/issues/786> from fmessmer/add_cob4-24
    [WIP] add cob4 24
  * Merge pull request #24 <https://github.com/ipa320/cob_robots/issues/24> from HannesBachter/add_cob4-24
    fix gripper
  * fix gripper can, driver, ...
  * fix velocity filter and costmap config
  * add cob4-24
  * Merge pull request #785 <https://github.com/ipa320/cob_robots/issues/785> from HannesBachter/calibrate_cob4-3
    correct typo for fl FDM
  * correct typo for fl FDM
  * Merge pull request #784 <https://github.com/ipa320/cob_robots/issues/784> from HannesBachter/calibrate_cob4-3
    Calibrate cob4 3
  * harmonize config appearance
  * calibrate cob4-3 base
  * Merge pull request #783 <https://github.com/ipa320/cob_robots/issues/783> from HannesBachter/update_cob4-3
    update cob4-3 to regular cob base
  * update cob4-3 to regular cob base
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-hardware-config (0.7.1-1bionic) bionic; urgency=high

  * Merge pull request #782 <https://github.com/ipa320/cob_robots/issues/782> from fmessmer/comment_ur_dependencies
    [Melodic] workaround missing dependencies
  * comment ur dependencies
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 09 Aug 2019 22:00:00 -0000

ros-melodic-cob-hardware-config (0.7.0-1bionic) bionic; urgency=high

  * Merge pull request #780 <https://github.com/ipa320/cob_robots/issues/780> from fmessmer/melodic_checks
    [Melodic] add melodic checks
  * added laser_filters prefix for melodic
  * fixed xacro:if condition for melodic
  * Merge pull request #779 <https://github.com/ipa320/cob_robots/issues/779> from HannesBachter/add_cob4-22
    add cob4-22
  * add cob4-22
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-melodic-cob-hardware-config (0.6.11-1bionic) bionic; urgency=high

  * Merge pull request #775 <https://github.com/ipa320/cob_robots/issues/775> from fmessmer/add_cob4-25
    add cob4-25
  * update rviz config cob4-25
  * additional flexisoft params
  * add cob4-25
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-hardware-config (0.6.10-1bionic) bionic; urgency=high


